Subject: bug#62096: 30.0.50; find-dired, dired-goto-file and spaces

From: Manuel Giraud <[email-masked]>
Date: Sat, 11 Mar 2023 15:12:32 +0100

Eli Zaretskii <[email-masked]> writes:

[...]

> This bug doesn't happen on Windows, so please don't remove the
> replacement unconditionally.  There's some other factor at work here.

Hi Eli,

Yes, removing this replacement was just for testing.  My final patch is
just a modification of 'find-ls-option-default-ls' and AFAIK it won't do
anything on Windows.
-- 
Manuel Giraud